/* NAVBAR */
.main-nav{
  background-color: rgba(25,25,25,0.9);
}
.navbar.navbar-expand-lg{
  min-height: 90px;
  /* padding-top: 20px !important; */
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .navbar.navbar-expand-lg{
    padding-top: 25px !important;
  }
}

.main-nav #navbarNav .top-nav-phone{
  color: #fff;
  z-index: 9;
  padding-left: 0.7em;
  font-size: 17px;
  margin-right: 0.5rem;
}
.main-nav #navbarNav .top-nav-phone:hover{
  color: #D8232A;
}

.main-nav .top-nav-mobile-phone{
  color: #D8232A;
  position: absolute;
  right: 57px;
  top: 49%;
  font-size: 1.5rem;
  transform: translate(0px, -50%);
}

#navbarNav li a{
  color: #fff;
}

#navbarNav li a:hover{
  color: #D8232A;
  text-decoration: none;
}

.navbar .nav-logo{
  height: 40px;
}
@media only screen and (max-width: 576px){
  .navbar .nav-logo{
    height: 34px;
  }
}


#navbarNav li a{
  text-transform: uppercase;
  font-size: 18px;
  display: block;
  padding: 0 1rem;
  margin-right: 4px;
  border-left: 2px solid rgba(0, 0, 0, 0);
}

#navbarNav .level-1{
  border-bottom: 2px solid transparent;
}

#navbarNav .level-1.active a,
#navbarNav .level-1.parent-active a{
color: #D8232A;
/*  border-bottom: 2px solid #D8232A;*/
}

#navbarNav .level-1.active .level-2 a,
#navbarNav .level-1.parent-active .level-2 a{
    color: #FFF;
  border-left: 2px solid rgba(0, 0, 0, 0);
  border-bottom:none;
}

#navbarNav .level-1.parent-active .level-2.active a{
  color: #D8232A;
}

#navbarNav li.level-1 ul {
  display: none;
  padding: 15px 0;
  margin: 0;
  position: absolute; /* fixes the parent li from expanding in width  */
  background-color: #141414;
  z-index: 3;
}

#navbarNav li.level-1 ul li{
  list-style: none;
  list-style-type: none;
  font-size: 18px;
  font-weight: 400;
}

#navbarNav li.level-1 ul li a{
  text-decoration: none;
  padding: 6px 15px;
  margin: 0;
  display: block;
  color: #FFF;
}

#navbarNav li.level-1 ul li a:hover,
#navbarNav li.level-1 ul li a:focus{
  background-color: #141414;
  color: #d8232a;
}

#navbarNav .level-2 a:after {
  /* content: "/"; */
  font-family: "Font Awesome 5 Free";
  /* content: "\f054"; */
  margin-left: 12px;
  float: right;
  display: inline-block;
  color: #d8232a;
  font-weight: 600;
}

#navbarNav .level-2 a{
  text-transform: none;
}

.navbar-collapse .navbar-nav>li>a {
  color: #FFF;
  font-size: 22px;
  font-weight: 400;
}

#navbarNav li a {
  padding: 0;
  margin-right: 1em;
}

#navbarNav li.last a {
  margin-right: 0;
}

.navbar .navbar-nav>.active>a,
.navbar .navbar-nav>.active>a:focus,
.navbar .navbar-nav>.active>a:hover,
.navbar .navbar-nav>li>a:focus,
.navbar .navbar-nav>li>a:hover {
  color: #FFF;
  background-color: transparent;
}

.navbar-collapse .nav>li>a {
  padding: 10px 12px;
}

.navbar-collapse .collapse:not(.in) .nav>li>a {
  margin-top: 60px;
}

.navbar-collapse .nav>li:first-child>a {
  padding: 10px 12px 10px 0;
}

.navbar-collapse .nav>li:last-child>a {
  padding: 10px 0 10px 12px;
}

/* -- menu toggle --*/

#menu-toggle {
  width: 30px;
  height: 30px;
  cursor: pointer;
  position: absolute;
  top:22px;
  right: 0;
}

#menu-toggle.on {
  right: 0;
}

.menu-section.on #menu-toggle:before {
  opacity: 0.3;
}
#menu-toggle.on .one {
  -moz-transform: rotate(45deg) translate(6px, 7px);
  -ms-transform: rotate(45deg) translate(6px, 7px);
  -webkit-transform: rotate(45deg) translate(6px, 7px);
  transform: rotate(45deg) translate(6px, 7px);
  background: #fff;
}

#menu-toggle.on .two {
  opacity: 0;
}

#menu-toggle.on .three {
  -moz-transform: rotate(-45deg) translate(8px, -10px);
  -ms-transform: rotate(-45deg) translate(8px, -10px);
  -webkit-transform: rotate(-45deg) translate(8px, -10px);
  transform: rotate(-45deg) translate(8px, -10px);
  background: #fff;
}

.one,
.two,
.three {
  width: 100%;
  height: 3px;
  background: #fff;
  margin: 8px auto;
  backface-visibility: hidden;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

/* MOBILE MENU */
body.menu-open{
  overflow: hidden;
  position: fixed;
}

body.menu-open .menu-section {
    display: block;
}

body.menu-open .fixed-top{
  background-color: #141414;
}

.menu-section {
  display: none;
  z-index: 99;
  position: fixed;
  height: 100vh;
  width: 100%;
  background-color: #141414;
  overflow: scroll;
  padding-top: 100px;
}

.menu-section #mobile-nav{
   margin-bottom: 8.5rem;
   border-top: 1px solid #292929;
   list-style: none;
   list-style-type: none;
}
.menu-section #mobile-nav .level-1{
  padding-left: 10px;
}
.menu-section #mobile-nav .level-1 a,
.menu-section #mobile-nav .level-1.active a{
  font-size: 1.8rem;
  font-weight: 400;
  color: #FFF;
  display: block;
  padding:  0.25rem 0 0.25rem 10px;
  border-bottom: 1px solid #292929;
}

.menu-section #mobile-nav .level-1 a:hover,
.menu-section #mobile-nav .level-1 a:focus{
  color: #d8232a;
  text-decoration: none;
}

.menu-section #mobile-nav .level-2 a,
.menu-section #mobile-nav .level-2.active a{
  font-size: 1.2rem;
  font-weight: 400;
  color: #FFF;
  display: block;
  padding: 8px 0;
  border-bottom: none;
  padding-left: 20px;
}

.menu-section #mobile-nav .level-2 a:before {
  font-family: "Font Awesome 5 Free";
  /* content: "\f054"; */
  margin-right: 10px;
  display: inline-block;
  color: #d8232a;
  font-weight: 600;
}

.menu-section #mobile-nav .level-1 ul{
  border-bottom: 1px solid #292929;
  padding-left: 0;
  list-style: none;
  list-style-type: none;
}

@media (min-width: 768px) {
  .navbar .navbar-nav li a {
    padding-right: .5rem;
    padding-left: .5rem;
  }
}

@media only screen and (max-width:768px){
  .navbar.navbar-expand-lg{
    height: 80px;
  }
}

@media (min-width: 425px) {
  .navbar .nav-logo{
    height: 35px;
  }
}
